<form class="{{cssClass}}" autocomplete="off">
    {{> 'r3a.icons-sprite' }}
    <header class="sheet-header">
        <img src="{{actor.img}}" data-edit="img"/>
        <input class="sheet-name" type="text" value="{{actor.name}}" name="name"
               placeholder="{{ localize 'R3A.NOMBRE' }}">
        <div class="summary">
            <div class="actor-motivation" data-tooltip="{{localize "R3A.MOTIVACION"}}">
                <input type="text" value="{{system.motivation.description}}" name="system.motivation.description"
                       placeholder="{{ localize 'R3A.MOTIVACION' }}"/>
            </div>
            <div class="actor-stress-difficulty">
                <label for="npc-stress">{{localize 'R3A.ESTRES.LABEL'}}</label>
                <select id="npc-stress" name="system.stress_difficulty">
                    {{selectOptions config.actor_stress_difficulty selected=system.stress_difficulty localize=true}}
                </select>
            </div>
        </div>
    </header>
    <section class="derived_stats">
        <div class="derived_stat hp stat_header">
            <h4>{{localize 'R3A.PV'}}</h4>
            <div class="derived_stat_values">
                <input type="text" name="system.hp.value" value="{{system.hp.value}}" data-dtype="Number"/>
                <span class="sep">/</span>
                <input type="text" name="system.hp.max" value="{{system.hp.max}}" data-dtype="Number"/>
            </div>
        </div>
    </section>

    <nav class="sheet-navigation tabs">
        <a class="tab-item active" data-tab="skills">{{ localize 'R3A.TABS.HABILIDADES'}}</a>
        <a class="tab-item" data-tab="traits">{{ localize 'R3A.TABS.RASGOS'}}</a>
        <a class="tab-item" data-tab="inventory">{{ localize 'R3A.TABS.EQUIPO'}}</a>
        <a class="tab-item" data-tab="magic">{{ localize 'R3A.TABS.MAGIA'}}</a>
        <a class="tab-item" data-tab="description">{{ localize 'R3A.TABS.DESCRIPCION'}}</a>
    </nav>
    <section class="sheet-body">
        <div class="tab skills" data-tab="skills">
            {{> "r3a.skills-tab" }}
        </div>
        <div class="tab traits" data-tab="traits">
            {{> "r3a.traits-tab" }}
        </div>
        <div class="tab inventory" data-tab="inventory">
            <div class="derived_stats">
                <div class="derived_stat da stat_header">
                    <h4>{{localize 'R3A.DA'}}</h4>
                    <div class="derived_stat_values">
                        <input type="text" name="system.da" value="{{system.da}}" data-dtype="Number"/>
                    </div>
                </div>
                <div class="derived_stat bd stat_header">
                    <h4>{{localize 'R3A.BD'}}</h4>
                    <div class="derived_stat_values">
                        <input type="text" name="system.bd" value="{{system.bd}}"/>
                    </div>
                </div>
                <div class="derived_stat vad stat_header">
                    <h4 data-tooltip="{{localize 'R3A.VAD.TOOLTIP'}}">{{localize 'R3A.VAD.NOMBRE'}}</h4>
                    <div class="derived_stat_values">
                        <input type="text" name="system.vad" value="{{system.vad}}" disabled/>
                    </div>
                </div>
            </div>
            {{> "r3a.inventory-tab" sections=inventory }}
        </div>
        <div class="tab magic" data-tab="magic">
            <div class="derived_stats">
                <div class="derived_stat lp stat_header">
                    <h4>{{localize 'R3A.PL'}}</h4>
                    <div class="derived_stat_values">
                        <input type="text" name="system.lp.value" value="{{system.lp.value}}" data-dtype="Number"/>
                        <span class="sep">/</span>
                        <input type="text" name="system.lp.max" value="{{system.lp.max}}"/>
                    </div>
                </div>
            </div>
            {{> "r3a.inventory-tab" sections=magic }}
        </div>
        <div class="tab description" data-tab="description">
            {{editor system.description target="system.description" button=true editable=editable
                     engine="prosemirror"}}
        </div>
    </section>

</form>
